LaTeXDrawFrame.0=Recent files
LaTeXDrawFrame.3=Shortcuts
LaTeXDrawFrame.11=Draw a closed B\u00E9zier curve
DrawPanel.0=Update figures to the grid
ParametersAkinPointsFrame.0=Points interval:
ParametersAkinPointsFrame.1=Open
ParametersAkinPointsFrame.2=type:
PreferencesFrame.0=Number of recent files:
PreferencesFrame.1=Theme (need restart):
ShortcutsFrame.1=Sequence
ShortcutsFrame.3=Category
ShortcutsFrame.4=Navigation
ShortcutsFrame.5=Transformation
ShortcutsFrame.6=Drawing
ShortcutsFrame.8=left click
ShortcutsFrame.9=Move the horizontal scrollbar to the right
ShortcutsFrame.10=Move the horizontal scrollbar to the left
ShortcutsFrame.11=Move the vertical scrollbar to the top
ShortcutsFrame.12=Move the vertical scrollbar to the bottom
ShortcutsFrame.18=Move the selected figures to the right
ShortcutsFrame.19=Move the selected figures to the left
ShortcutsFrame.20=Move the selected figures to the top
ShortcutsFrame.21=Move the selected figures to the bottom
ShortcutsFrame.23=Update the selected figures to the displayed grid
ShortcutsFrame.25=Select all the figures of the drawing
ShortcutsFrame.26=Add the clicked figure to the selection
ShortcutsFrame.27=Remove the clicked figure from the selection
ShortcutsFrame.29=Mouse wheel
ShortcutsFrame.30=Zoom in/out
MenusListener.0=Press the left button and drag the mouse to place the second point. Release the button to finish the creation.
MenusListener.1=A left-click to add a point, a right-click or a double left-click to place the last point and to finish the creation.
MenusListener.4=Press the left button and drag the mouse to place the last point. Release the button to finish the creation.
MenusListener.5=A left-click adds text.
MenusListener.6=A left-click adds a grid.
MenusListener.7=A left-click adds axes.
MenusListener.8=Press the left button and drag the mouse to draw the shape. Release the button to finish the creation.
MenusListener.9=A left-click adds a dot.
